password.not.repeat = Pasword not repeated correct.
username.password.not.valid = Username/password combination not valid.
no.username = No username specified.
no.password = No password specified.
no.password = No repeated password specified.
already.exists = Username already exists.
database.error = A database error happend - try again and contact admin if it fails again.
